edu.msu.cme.rdp.taxatree.utils

## Interface ClassifierTreeBuilder.ClassifierTaxonFactory<E extends edu.msu.cme.rdp.taxatree.Taxon>

Enclosing class:
  ClassifierTreeBuilder<E extends edu.msu.cme.rdp.taxatree.Taxon>

    public static interface ClassifierTreeBuilder.ClassifierTaxonFactory<E extends edu.msu.cme.rdp.taxatree.Taxon>

### Method Summary

Methods
`E` `buildTaxon(int taxid, java.lang.String name, java.lang.String rank, float conf, boolean unclassified)`

### Method Detail

#### buildTaxon

    E buildTaxon(int taxid,
               java.lang.String name,
               java.lang.String rank,
               float conf,
               boolean unclassified)